Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 19:07:29 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation yes                    Bot:  Hi again! Bot:  Please enter your name Customer:  yes Bot:  Hi Yes ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:52 PM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            10:52 PM, 01st Dec                     yes                    Hi           10:52 PM, 01st Dec                     yes                    I want to know about my refund           10:53 PM, 01st Dec                     yes                    It was cash on delivery           10:53 PM, 01st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           10:53 PM, 01st Dec                     yes                    Sure           10:53 PM, 01st Dec                     yes                    6244422507           10:54 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:56 PM, 01st Dec                     yes                    Sure I m waiting           10:58 PM, 01st Dec                   Ahmed                   Thank you for waiting, your items that you raturned is reached to our warehouse and the refund not processed now im going to make escalation to our concern team to initiate refund to you as soon as possible           11:00 PM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            11:03 PM, 01st Dec                     yes                    Can i get any information once you escalate?           11:03 PM, 01st Dec                   Ahmed                   yes one of our team will contact with you in email centerpoint           11:04 PM, 01st Dec                     yes                    Great! Thank you very much.           11:04 PM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:07 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1803843